## lowmem 1.52trisquel1

=== debian/changelog ===
lowmem (1.52trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:51:59 +0000
