=== debian/control ===
Source: lowmem
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/installer-team/lowmem
Vcs-Git: https://salsa.debian.org/installer-team/lowmem.git

Package: lowmemcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb, main-menu
Package-Type: udeb
Description: detect low-memory systems and enter lowmem mode

Package: lowmem
Architecture: all
Depends: ${misc:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 2500
Description: free memory for lowmem install
