## lowmem 1.53

=== debian/changelog ===
lowmem (1.53) unstable; urgency=medium

  [ Holger Wansing ]
  * Add myself to uploaders, to make lintian happy.
  * Change install paths, to make package usrmerge-compliant.

  [ Samuel Thibault ]
  * Fix script path in README.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 20:23:45 +0100
